anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-12-09T18:10:28.141+0000
createdBy:
  href: https://cad.onshape.com/api/users/55dd6e08e4b04960d17463e4
  id: 55dd6e08e4b04960d17463e4
  image: /images/placeholder-user.png
  name: Martin Emde
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/6878aa6081024ca98c309660/workspaces/3133f0b2b65c4752baae4878
  id: 3133f0b2b65c4752baae4878
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/6878aa6081024ca98c309660
id: 6878aa6081024ca98c309660
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-06-20T05:30:29.188+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55dd6e08e4b04960d17463e4
  id: 55dd6e08e4b04960d17463e4
  image: /images/placeholder-user.png
  name: Martin Emde
  state: 1
name: VTOL
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55dd6e08e4b04960d17463e4
  id: 55dd6e08e4b04960d17463e4
  image: /images/placeholder-user.png
  name: Martin Emde
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/6878aa6081024ca98c309660/w/3133f0b2b65c4752baae4878?t=1497936926583
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/6878aa6081024ca98c309660/w/3133f0b2b65c4752baae4878/s/70x40?t=1497936926583
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/6878aa6081024ca98c309660/w/3133f0b2b65c4752baae4878/s/300x170?t=1497936926583
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/6878aa6081024ca98c309660/w/3133f0b2b65c4752baae4878/s/600x340?t=1497936926583
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/6878aa6081024ca98c309660/w/3133f0b2b65c4752baae4878/s/300x300?t=1497936926583
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
